Desktop productivity for business analysts and programmers

SAS EG 4.3. and SAS 9.1.3.

Reply
Occasional Contributor
Posts: 5

SAS EG 4.3. and SAS 9.1.3.

Hello,

can someone tell me can I use EG 4.3 and connect to server running on SAS 9.1.3.?

Community Manager
Posts: 3,356

SAS EG 4.3. and SAS 9.1.3.

No, you cannot.  For SAS 9.1.3, you must use 4.1. SAS Enterprise Guide 4.3 can connect to 9.2 or 9.3.

A few more details on this:

http://blogs.sas.com/content/sasdummy/2011/07/08/frequently-asked-questions-about-sas-9-3-and-sas-en...

And going way back:

http://blogs.sas.com/content/sasdummy/2008/05/23/sas-enterprise-guide-4-1-and-sas-9-2-faqs/

Chris

Occasional Contributor
Posts: 5

SAS EG 4.3. and SAS 9.1.3.

Posted in reply to ChrisHemedinger

Thank you for your answer.

Can you answer me one more question? In that case, is there tool to export EG 4.2/4.3 projects back to EG 4.1?

Thanks in advance

Community Manager
Posts: 3,356

SAS EG 4.3. and SAS 9.1.3.

Alas, no.  There is no tool to "back port" content from a later EGP version to a previous version.

Chris

Ask a Question
Discussion stats
  • 3 replies
  • 344 views
  • 0 likes
  • 2 in conversation